<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/common_white_background" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="80.0dip" android:layout_marginTop="9.0dip">
        <ImageView android:background="@drawable/skin_horizontal_divider" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        <com.moji.imageview.RemoteImageView android:id="@id/riv_appstore_title_icon" android:background="@drawable/moji_cloud_skin" android:layout_width="52.0dip" android:layout_height="52.0dip" android:layout_marginLeft="16.0dip" android:layout_centerVertical="true" />
        <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="13.0dip" android:layout_toRightOf="@id/riv_appstore_title_icon" android:layout_centerVertical="true">
            <TextView android:textSize="18.0dip" android:textColor="@color/common_black_80" android:ellipsize="end" android:id="@id/appName" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:maxEms="8" android:singleLine="true" />
            <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip">
                <RatingBar android:id="@id/appRating" android:layout_width="wrap_content" android:layout_height="wrap_content" android:numStars="5" style="@style/ratingbar_customed" />
                <TextView android:textSize="12.0dip" android:textColor="@color/common_black_60" android:id="@id/appCommentsNum" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="2.0dip" />
            </LinearLayout>
        </LinearLayout>
        <Button android:textSize="15.0dip" android:textColor="@color/common_white" android:id="@id/app_detail_download" android:background="@drawable/common_btn_blue_selector" android:focusable="false" android:duplicateParentState="false" android:layout_width="60.0dip" android:layout_height="35.0dip" android:layout_marginRight="16.0dip" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
    <ImageView android:background="@drawable/skin_horizontal_divider" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <LinearLayout android:orientation="vertical" android:background="@color/common_white_background" android:paddingBottom="9.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <com.moji.mjappstore.view.AppStoreHorizontalListView android:id="@id/image_hsv" android:background="@color/common_white" android:paddingLeft="6.0dip" android:paddingTop="10.0dip" android:paddingRight="16.0dip" android:paddingBottom="10.0dip" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="352.0dip" />
        <ImageView android:background="@drawable/skin_horizontal_divider" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        <RelativeLayout android:background="#ffffffff" android:paddingLeft="16.0dip" android:paddingRight="16.0dip" android:layout_width="fill_parent" android:layout_height="27.0dip">
            <TextView android:textSize="12.0dip" android:textColor="@color/common_black_60" android:ellipsize="end" android:id="@id/tv_version" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:maxEms="7" android:singleLine="true" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
            <TextView android:textSize="12.0dip" android:textColor="@color/common_black_60" android:id="@id/tv_size" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true" />
            <TextView android:textSize="12.0dip" android:textColor="@color/common_black_60" android:id="@id/tv_down_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
        </RelativeLayout>
        <ImageView android:id="@id/skinDetailDivider2" android:background="@drawable/skin_horizontal_divider" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        <RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <RelativeLayout android:id="@id/appBaseInfoPart3" android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="9.0dip">
                <ImageView android:background="@drawable/skin_horizontal_divider" android:layout_width="fill_parent" android:layout_height="wrap_content" />
                <TextView android:textSize="16.0dip" android:textColor="@color/skin_order_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="10.0dip" android:text="@string/appstore_detail_line1_title" android:layout_alignParentLeft="true" />
                <RelativeLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="8.0dip" android:layout_marginRight="16.0dip">
                    <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentLeft="true">
                        <com.moji.imageview.RemoteImageView android:layout_gravity="center_horizontal" android:id="@id/riv_appstore_first_icon" android:background="@drawable/moji_cloud_skin" android:layout_width="52.0dip" android:layout_height="52.0dip" />
                        <TextView android:textSize="14.0dip" android:textColor="@color/skin_order_name" android:layout_gravity="center_horizontal" android:id="@id/tv_appstore_first_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:layout_marginBottom="8.0dip" />
                    </LinearLayout>
                    <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="8.0dip" android:layout_centerInParent="true">
                        <com.moji.imageview.RemoteImageView android:layout_gravity="center_horizontal" android:id="@id/riv_appstore_second_icon" android:background="@drawable/moji_cloud_skin" android:layout_width="52.0dip" android:layout_height="52.0dip" />
                        <TextView android:textSize="14.0dip" android:textColor="@color/skin_order_name" android:layout_gravity="center_horizontal" android:id="@id/tv_appstore_second_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:layout_marginBottom="8.0dip" />
                    </LinearLayout>
                    <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="8.0dip" android:layout_alignParentRight="true">
                        <com.moji.imageview.RemoteImageView android:layout_gravity="center_horizontal" android:id="@id/riv_appstore_third_icon" android:background="@drawable/moji_cloud_skin" android:layout_width="52.0dip" android:layout_height="52.0dip" />
                        <TextView android:textSize="14.0dip" android:textColor="@color/skin_order_name" android:layout_gravity="center_horizontal" android:id="@id/tv_appstore_third_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="8.0dip" android:layout_marginBottom="8.0dip" />
                    </LinearLayout>
                </RelativeLayout>
            </RelativeLayout>
            <LinearLayout android:layout_gravity="center" android:orientation="vertical" android:id="@id/layout_load" android:background="#ffffffff" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="9.0dip">
                <LinearLayout android:gravity="center" android:id="@id/layout_progressbar" android:layout_width="fill_parent" android:layout_height="wrap_content">
                    <ProgressBar android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="20.0dip" android:layout_marginBottom="20.0dip" style="?android:progressBarStyleSmall" />
                    <TextView android:textSize="17.0dip" android:textColor="@color/sns_picture_detail" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:text="@string/skin_loading" />
                </LinearLayout>
            </LinearLayout>
        </RelativeLayout>
        <ImageView android:background="@drawable/skin_horizontal_divider" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        <LinearLayout android:orientation="vertical" android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="9.0dip">
            <ImageView android:background="@drawable/skin_horizontal_divider" android:layout_width="fill_parent" android:layout_height="wrap_content" />
            <TextView android:textSize="16.0dip" android:textColor="@color/skin_order_name" android:ellipsize="none" android:gravity="left" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="10.0dip" android:text="@string/appstore_detail_des_simple_title" android:maxLines="1" android:singleLine="true" />
            <TextView android:textSize="16.0dip" android:textColor="@color/common_black_60" android:ellipsize="end" android:id="@id/tv_describe" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="16.0dip" android:layout_marginTop="7.0dip" android:layout_marginRight="16.0dip" android:layout_marginBottom="13.0dip" android:maxEms="120" />
        </LinearLayout>
        <ImageView android:background="@drawable/skin_horizontal_divider" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    </LinearLayout>
</LinearLayout>